.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y7{bottom:4.541568px;}
.y5{bottom:7.947743px;}
.y3{bottom:11.353919px;}
.y0{bottom:14.760095px;}
.y6{bottom:18.166271px;}
.y1{bottom:21.572447px;}
.y4{bottom:24.978622px;}
.y2{bottom:27.249406px;}
.h3{height:1323.866983px;}
.h5{height:1326.137767px;}
.h2{height:1329.543943px;}
.h6{height:1332.950119px;}
.h1{height:1336.356295px;}
.h4{height:1337.491686px;}
.h0{height:1351.116390px;}
.w5{width:926.479810px;}
.w6{width:928.750594px;}
.w2{width:932.156770px;}
.w3{width:935.562945px;}
.w4{width:938.969121px;}
.w1{width:942.375297px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:12.489311px;}
@media print{
.y7{bottom:2.666667pt;}
.y5{bottom:4.666667pt;}
.y3{bottom:6.666667pt;}
.y0{bottom:8.666667pt;}
.y6{bottom:10.666667pt;}
.y1{bottom:12.666667pt;}
.y4{bottom:14.666667pt;}
.y2{bottom:16.000000pt;}
.h3{height:777.333333pt;}
.h5{height:778.666667pt;}
.h2{height:780.666667pt;}
.h6{height:782.666667pt;}
.h1{height:784.666667pt;}
.h4{height:785.333333pt;}
.h0{height:793.333333pt;}
.w5{width:544.000000pt;}
.w6{width:545.333333pt;}
.w2{width:547.333333pt;}
.w3{width:549.333333pt;}
.w4{width:551.333333pt;}
.w1{width:553.333333pt;}
.w0{width:561.333333pt;}
.x1{left:0.000000pt;}
.x0{left:7.333333pt;}
}
